<?xml version="1.0" encoding="UTF-8"?>
<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/">
  <ShortName>GMX - Recherche web</ShortName>
  <Description>GMX - Recherche web</Description>
  <Image width="16" height="16">data:image/x-icon;base64,[encoded data, 7240 characters]</Image>
  <InputEncoding>UTF-8</InputEncoding>
  <Url type="text/html" method="GET" template="https://go.gmx.fr/br/moz_search_web/?q={searchTerms}"></Url>
  <Url type="application/x-suggestions+json" method="GET" template="https://suggestplugin.gmx.fr/s?q={searchTerms}&amp;brand=gmxfr&amp;origin=moz_splugin_ff&amp;enc=UTF-8"></Url>
</OpenSearchDescription>
